# Generated by Django 2.2.6 on 2019-10-30 01:13

import django.core.validators
from django.db import migrations, models


class Migration(migrations.Migration):

    initial = True

    dependencies = [
    ]

    operations = [
        migrations.CreateModel(
            name='Actividad',
            fields=[
                ('id', models.AutoField(auto_created=True, primary_key=True, serialize=False, verbose_name='ID')),
                ('tipo', models.CharField(choices=[('Charla', 'Charla'), ('Recolección', 'Recolección'), ('Reforestación', 'Reforestación'), ('Taller', 'Taller')], max_length=20)),
                ('titulo', models.CharField(max_length=50)),
                ('fecha', models.DateField()),
                ('hora', models.TimeField()),
                ('duracion', models.PositiveIntegerField(validators=[django.core.validators.MinValueValidator(1)])),
                ('comuna', models.CharField(max_length=20)),
                ('region', models.CharField(max_length=20)),
                ('direccion', models.CharField(max_length=150)),
                ('foto', models.ImageField(blank=True, null=True, upload_to='')),
            ],
        ),
    ]
